@charset "UTF-8";
/* CSS Document */

body {
    margin:0px;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    background-image:url(../Imagenes/fondoJT.jpg);
    background-attachment: fixed;
}

#imagenCarga, #respuestaImg {
    max-width: 100%;
    width: 250px;
    height: 250px;
   
}

.menu {
	margin:0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6  51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%, #999 100%);
	
	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
}

.logo{
	position:absolute;
	height:72px;
	width:405px;
	}
	
.logo img {
	margin-top:02%;
	margin-left:05%;
}

ul.topnav {
    list-style-type: none;
    margin-left:400px;
    overflow: hidden;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;

}

ul.topnav li {
    float: right;
}

ul.topnav li a {
    display: inline-block;
    color: rgba(170,0,0,1);
    text-align: center;
    padding: 22px 15px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 20px;
}

#princ{
    padding: 10px 15px !important;
}

ul.topnav li a:hover {
    background-color:#9f1d21;
    color:rgba(238,238,238,1);
}

ul.topnav li.icon {display: none;}

.foto-cabezera {
    position:absolute;
    width:100%;
    vertical-align:central;
    margin-top:-12px;
}

.foto-cabezera img{
    width:100%;
}

@media screen and (max-width:680px) {
    ul.topnav {margin-left:0px;}
    ul.topnav li {display: none;}
    ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  
  .logo{
    height:68px;
    width:80%;
    margin-left:0px;
    background:none;
    }
.foto-cabezera img{
            width:100%;
            margin-top:01px;
    }
}

@media screen and (max-width:680px) {
    ul.topnav.responsive {position: relative;}
    ul.topnav.responsive li.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    ul.topnav.responsive li {
        float: none;
        display: inline;
    } 
    ul.topnav.responsive li a {
        display: block;
        text-align: left;
    }

}


.container {
    margin-top:21%;
}

.aferta h2, h3{
	color:rgba(170,0,0,1);}

.caracteristicas{
	width:70%;
	}
	
.oferta p {
	text-align:justify;
	width:50%;
	font-size:20px;}

input, text {
    font-size:18px!important;
}

label {
    font-size:18px!important;
}

select{
    padding:0 !Important;
    border:1px solid #e5e5e5;
    outline:0;
    width:100%;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE) 1px, #FFFFFF 25px;
    border-radius:5px;
    font-size: large!important;
}

input, textarea {
    padding:9px;
    border:1px solid #e5e5e5;
    outline:0;
    width:100%;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE) 1px, #FFFFFF 25px;
    border-radius:5px;
}
	
.form-group {
    padding:20px;
}
	
textarea { 
    width: 100%;
    height: auto; 
    line-height: 150%; 
} 
   
input:hover, textarea:hover, 
input:focus, textarea:focus { 
    border-color: #C9C9C9; 
} 

.submit input, .boton a, button{ 
    text-decoration: none;
    width: auto; 
    padding: 9px 15px; 
    background:rgba(170,0,0,1); 
    border: none; 
    font-size: 20px; 
    color: #FFFFFF !important; 
    box-sizing: border-box;
    transition: all 500ms ease;
    border-radius: 5px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    font-size: large!important;
}

.submit input:hover, .boton a:hover, button:hover{ 
    background: rgba(0,0,0,0);
    color: rgba(170,0,0,1)!important;
    box-shadow: inset 0 0 0 3px rgba(170,0,0,1);
    text-decoration:none;
}
	
legend {
    font-size:36px;
    color:rgba(187,0,0,1);
}
	
	
/*CSS CheckBox*/	

*{
    margin:0;
    padding:0;
}

#page{
    margin: 50px;
}

form ul{
    list-style:none;
}

form li{
    width:370px;
    font-size:20px;
    color:rgba(92,92,92,1.00);
    padding: 15px;
}

form label{
    font-size:20px;
    color:rgba(92,92,92,1.00);
    display: inline-block;
}

a, a:visited {
    text-decoration:none;
    outline:none;
    color:royalblue;
}

a:hover{
    text-decoration:underline;
}
/*select*/

div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #A00;
	z-index: 100;
	width:300px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 3em;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	right: 1em;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: auto;
	width: 100%;
	text-align:center;
	font-size:22px;
	height:200px;
	visibility: hidden;
	color:#A00;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 1em;
}

.cs-select ul li.cs-focus span {
	background-color: #A00;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
	
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}

div.cs-skin-underline {
	background: transparent;
	font-size: 1.8em;
	max-width: 400px;
}

@media screen and (max-width: 30em) {
	div.cs-skin-underline { font-size: 1.2em; }
	
	.oferta p {
	width:90%;}
	
.caracteristicas{
	width:100%;} 

}

.cs-skin-underline > span {
	padding: 0.5em 3em 0.5em 1em;
	border-color: inherit;
	font-size:22px;
	
	color:#A00;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}

.cs-skin-underline > span::after {
	content:'\25B2';
	right: 15px;
	}

.cs-skin-underline.cs-active > span::after {
	-webkit-transform: translate3d(0,-50%,0) rotate3d(0,0,1,180deg);
	transform: translate3d(0,-50%,0) rotate3d(0,0,1,180deg);
}

.cs-skin-underline .cs-options {
	background: #FFF;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.4s, visibility 0s 0.7s;
	transition: opacity 0.3s 0.4s, visibility 0s 0.7s;
}

.cs-skin-underline.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.cs-skin-underline ul span {
	position: relative;
	font-size: 66%;
	letter-spacing: 1px;
	padding: 1.2em 0.8em;
	opacity: 0;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.cs-select ul span::after {
	content: '';
	opacity: 0;
}

.cs-select .cs-selected span::after {
	opacity: 1;
	-webkit-transition: opacity 0.3s 0.7s;
	transition: opacity 0.3s 0.7s;
}


.cs-skin-underline.cs-active ul span,
.cs-skin-underline.cs-active ul span::before {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}

.cs-skin-underline li:nth-child(5) span,
.cs-skin-underline li:nth-child(5) span::before,
.cs-skin-underline.cs-active li:first-child span,
.cs-skin-underline.cs-active li:first-child span::before {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.cs-skin-underline li:nth-child(4) span,
.cs-skin-underline li:nth-child(4) span::before,
.cs-skin-underline.cs-active li:nth-child(2) span,
.cs-skin-underline.cs-active li:nth-child(2) span::before {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.cs-skin-underline li:nth-child(3) span,
.cs-skin-underline li:nth-child(3) span::before {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.cs-skin-underline li:nth-child(2) span,
.cs-skin-underline li:nth-child(2) span::before,
.cs-skin-underline.cs-active li:nth-child(4) span,
.cs-skin-underline.cs-active li:nth-child(4) span::before {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.cs-skin-underline li:first-child span,
.cs-skin-underline li:first-child span::before,
.cs-skin-underline.cs-active li:nth-child(5) span,
.cs-skin-underline.cs-active li:nth-child(5) span::before {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
} /* more items require more delay declarations */

.cs-skin-underline .cs-options li span:hover,
.cs-skin-underline .cs-options li.cs-focus span,
.cs-skin-underline li.cs-selected span {
	color: #fff;
	background:#A00;
}

/**/


.menu2 a{
    color:rgba(238,238,238,1) !important;
}

.menu2 * {
 padding: 0;
 margin: 0;
 
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
		 
}

.menu2 nav {
 width: 90%;
 margin: 50px auto; 
 
 }
 
.menu2 nav ul {
 list-style: none;
 overflow: hidden;
}

.menu2 nav li a {
background:rgba(160,15,15,1.00);
 border-right: 1px solid #fff;
 color: #fffff !important;
 display: block;
 height:35px;
 float: left;
 text-align: center;
 text-decoration: none;
 text-transform: uppercase;
 width: 20%;
 border-bottom: 1px solid #fff;
 display: flex;
  justify-content: center;
  align-items: center;
  font-size:15px;
 
 
 
 /*TRANSISTIONS*/
 -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
      -o-transition: background 0.5s ease;
     -ms-transition: background 0.5s ease;
         transition: background 0.5s ease;
}
 
/*HOVER*/
.menu2 nav li a:hover {
  background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6  51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%, #999 100%);
 color:rgba(170,0,0,1.00) !important;
  text-decoration: none;
}
 
.menu2 nav li:last-child a {
 border: none;
}

@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
 .menu2 nav li a {
 font-size:16px;
 }

}

.menu2 nav li a.color{
	background-color:rgba(229,229,229,1.00);
	color:rgba(170,0,0,1.00);}
	
.menu2 nav li a.color:hover{
	background-color:rgba(160,15,15,1.00);
	color:#FFFFFF;}

@media only screen and (max-width : 930px),
only screen and (max-device-width : 930px){
 .menu2 nav li a {
 width: 25%;
 border-bottom: 1px solid #fff;
 font-size:15px;
 }
 
 .menu2 nav li:last-child a, nav li:nth-child(4) a {
 border-right: none;
 }
 
 .menu2 nav li:nth-child(5) a, nav li:nth-child(6) a, nav li:nth-child(7) a, nav li:nth-child(8) a {
 border-bottom: none;
 }
}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
 .menu2 nav li a {
 width: 50%;
 font-size:16px;
 padding-top: 12px;
 padding-bottom: 12px;
 }
 
 .menu2 nav li:nth-child(even) a {
 border-right: none;
 }
 
 .menu2 nav li:nth-child(5) a, nav li:nth-child(6) a {
 border-bottom: 1px solid #fff;
 }
}
 
@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
 .menu2 nav li a {
 font-size:14px;
 }
}

.destacados {
	padding:10px;
	text-align:center;
	width:25%;
	border-radius:10px;
	-webkit-box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    -moz-box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    box-shadow: inset 0px 0px 5px 5px rgba(140,139,139,1.00);
    margin:20px;
    display: inline-table;
	}
	
h1 {
	color:rgba(170,0,0,1);}

.destacados h2, h3{
	color:rgba(170,0,0,1);
            font-size: 24px;
            font-weight: 700;
}

.destacados h3 a{
    color:royalblue !important;
}

.destacados h3 a:hover{
    color:rgba(170,0,0,1) !important;
    text-decoration: none !important;
}
	
.destacados p{
        font-size:15px;}
        
        	
.vacantes {
    margin-top:20px;
    padding-bottom:30px;
    padding-left:30px;
    border:1px solid #e5e5e5;
     width:90%;
     box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #000000 1px, #FFFFFF 25px);
    border-radius:5px;
    text-align:left;
}
	
.vacantes h3 {
    color:rgba(170,0,0,1);
}
	
.vacantes a {
    color:rgba(170,0,0,1);
    text-decoration: none !important;
}
        
.paypal{
    width: 100%;
    height: 100%;
}

.planes {
    width:90%;
    display: inline-block;
    margin: 3%;
}

.planes ul{
    list-style: none;
}
	
.planes ul li {
    float:left;
    width:29%;
    margin:2%;
    height:650px;
    text-decoration: none;
      box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #000000 1px, #FFFFFF 25px);
    border-radius:5px;
}
	
.planes h4 {
    color:rgba(170,0,0,1);
    padding:10px;
}
	
.planes h1 {
    color:rgba(170,0,0,1);
    font-size:50px;
    padding:20px;
}
	
.planes p {
    text-align:justify;
    color:rgba(170,0,0,1);
    padding:10px;
    color:rgba(92,92,92,1.00);
}
	
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
	
    .planes ul li {
	width:40%;
	margin:2%;
	height:auto;
    }

}

@media only screen and (max-width : 600px),
only screen and (max-device-width : 600px){
	
    .planes ul li {
        width:90%;
        height:auto;
    }

}

.input{
    display: inline-flex;
}

table th {
	font-weight: bold; 
}


table {
	background: #f5f5f5 !important;
	border-collapse: separate !important;
	box-shadow: inset 0 1px 0 #fff !important;
	font-size: 16px;
	line-height: 24px;
	margin: 30px auto;
	text-align: left;
	width: 80%;
}	

th {
	background: linear-gradient(#777, #444) !important;
	border-left: 1px solid #555 !important;
	border-right: 1px solid #777 !important;
	border-top: 1px solid #555 !important;
	border-bottom: 1px solid #333 !important;
	box-shadow: inset 0 1px 0 #999 !important;
	color: #fff !important;
        font-weight: bold !important;
	padding: 10px 15px !important;
	position: relative;
	text-shadow: 0 1px 0 #000;	
}

 td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 15px;
	position: relative;
	transition: all 300ms;
}